body, html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	font-weight: 400;
	width: 100% !important;
	height: 100% !important;
}
h2, h3, h4, h5, h6, h7 {
	font-family: 'Raleway', sans-serif;
}
h2 {
	text-transform: uppercase;
	margin: 0 0 20px 0;
	font-weight: 800;
	font-size: 36px;
}
h3 {
	font-size: 20px;
	font-weight: 600;
}
h4 {
	font-size: 18px;
	font-weight: 600;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
h6 {
	text-transform: uppercase;
	margin: 0 0 20px 0;
	font-weight: 700;
	font-size: 24px;
}
h7 {
	text-transform: none;
	margin: 0 0 1 0;
	font-weight: bold;
	font-size: 14px;
}
p {
	font-size: 15px;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
a {
	font-weight: 400;
}
a:hover, a:focus {
	text-decoration: none;
}
ul, ol {
	list-style: none;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 70px;
	text-align: center;
	position: relative;
	margin-bottom: 20px;
	border: 0;
}

/* Navigation */
#menu {
	/*padding: 5px;*/
	transition: all 0.8s;
}
#menu a.navbar-brand {
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
}
#menu.navbar-default .navbar-nav > li > a {
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 400;
	padding: 8px 2px;
	border-radius: 0;
	margin: 9px 20px 0 20px;
}
#menu.navbar-default .navbar-nav > li > a:after {
	display: block;
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0;
	height: 2px;
	content: "";
	transition: width 0.2s;
}
#menu.navbar-default .navbar-nav > li > a:hover:after {
	width: 100%;
}
.navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > .active > a:focus:after {
	display: block !important;
	position: absolute !important;
	left: 0 !important;
	bottom: -1px !important;
	width: 100% !important;
	height: 2px !important;
	content: "" !important;
	transition: width 0.2s !important;
}
.navbar-toggle {
	border-radius: 0;
}
.section-title {
	margin-bottom: 70px;
}
.section-title h2, .section-title h6 {
	position: relative;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.section-title h2::after, .section-title h6::after {
	position: absolute;
	content: "";
	height: 4px;
	width: 60px;
	bottom: 0;
	margin-left: -30px;
	left: 50%;
}
.section-title p {
	font-size: 18px;
}
.btn-custom {
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	padding: 14px 34px;
	letter-spacing: 1px;
	margin: 0;
	font-size: 15px;
	font-weight: 500;
	border-radius: 25px;
	transition: all 0.5s linear;
	border: 0;
}
.btn-more {
	font-family: 'Raleway', sans-serif;
	text-transform: none;
	padding: 10px 20px;
	letter-spacing: 1px;
	margin: 0;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: 500;
	border-radius: 25px;
	transition: all 0.5s linear;
	border: 0;
}


/* Header Section */
.long-text p {
	margin-bottom: 20px;
}

.intro {
	/*width: 100%;*/
	margin: 80px 50px 0 0;
	/*padding: 100 50 0 0;*/
	display: table;
	width: 100%;
	padding: 0;
	background: url(../img/intro-bg.jpg) center center no-repeat;
	/*	background: url(../img/Mosaique_1920.jpg) center center no-repeat;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}


.intro h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 82px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 10px;
}
.intro h1 span {
	font-weight: 800;
}
.intro p {
	font-size: 22px;
	font-weight: 300;
	line-height: 30px;
	margin: 0 auto;
	margin-bottom: 60px;
}
header .intro-text {
	padding-top: 120px;
	padding-bottom: 200px;
	text-align: center;
}

.origo-header-title p {
	font-size: 26px;
	font-weight: 800;
	margin-bottom: 40px;
}


/* Services Section */
#sectionServices {
	padding: 140px 0 100px 0;
}
#sectionServices .section-title {
	margin-bottom: 30px;
}
#sectionServices .service-desc {
	margin: 10px 10px 10px;
}
#sectionServices .section-title h2::after {
	position: absolute;
	content: "";
	height: 4px;
	width: 60px;
	bottom: 0;
	margin-left: -30px;
	left: 50%;
}
#sectionServices i.fa {
	font-size: 42px;
	width: 80px;
	height: 80px;
	padding: 20px 0;
}
#sectionServices h3 {
	font-weight: 500;
	padding: 5px 0;
}
#sectionServices .service-desc {
	margin-bottom: 40px;
}
#sectionServices .service-card {
	border-color: #393939;
	border-style: solid;
	border-width: 1px;
}
#sectionServices .service-title {
	min-height: 60px;
}
#sectionServices .service-text {
	min-height: 90px;
}
#sectionServices .service-button {
	min-height: 80px;
}
/*
#sectionServices .container {
	width: 100%;
}
*/
#sectionServices .card-box {
	padding: 10px;
}
#sectionServices .card {
	border-color: #bbb;
	border-style: solid;
	border-width: 0;
	padding: 10px;
	border-radius: 10%;
}
#sectionServices .card-title {
	min-height: 50px;
}
#sectionServices .card-text {
	min-height: 120px;
}

/* Relationship Section */
.origo-about-bloc {
	margin-top: 60px;
}

.origo-about-bloc img {
	padding: 0 10px 0 10px;
}

.about-text {
	margin-right: 20px;
}

/* Features Section */
#sectionFeatures {
	padding: 140px 0;
}
#sectionFeatures h3 {
	font-weight: 500;
	padding: 5px 0;
}
#sectionFeatures i.fa {
	font-size: 38px;
	margin-bottom: 20px;
	transition: all 0.5s;
	width: 100px;
	height: 100px;
	padding: 30px 0;
	display: 50%;
}
#sectionFeatures .card-title {
	min-height: 40px;
}
#sectionFeatures .card-text {
	min-height: 120px;
}


/* Contact Section */
#sectionContact {
	padding: 140px 0 60px 0;
}
#sectionContact .section-title {
	margin-bottom: 40px;
}
#sectionContact .section-title p {
	font-size: 16px;
}
#sectionContact h2 {
	margin-top: 10px;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#sectionContact .section-title h2::after {
	position: absolute;
	content: "";
	height: 4px;
	width: 60px;
	bottom: 0;
	left: 30px;
}
#sectionContact h3 {
	margin-top: 80px;
	margin-bottom: 25px;
	padding-bottom: 20px;
	font-weight: 400;
}
#sectionContact form {
	padding-top: 20px;
}
#sectionContact .text-danger {
	text-align: left;
}
#sectionContact .btn-custom {
	margin: 30px 0;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#sectionContact .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#sectionContact .form-control:focus {
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
#sectionContact .contact-item {
	margin: 20px 0;
}
#sectionContact .contact-item span {
	margin-bottom: 10px;
	display: block;
}
#sectionContact .contact-item i.fa {
	margin-right: 10px;
}
#sectionContact .social {
	padding-top: 50px;
	margin-top: 50px;
	text-align: center;
}
#sectionContact .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#sectionContact .social i.fa {
	font-size: 22px;
	width: 48px;
	height: 48px;
	padding: 12px 0;
	border-radius: 50%;
	transition: all 0.3s;
}

/* Modal_FeatureMethods */
#Modal_FeatureMethods table .t-center {
	text-align: center;
}

#Modal_FeatureMethods table .t-data {
	width: 50%;
}


/* Footer Section*/
#footer {
	padding: 30px 0;
}

#footer p {
	font-size: 14px;
}
